@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&family=Poppins:wght@500&display=swap');

#card-img {
    width: 250px;
    height: 280px;


}


.card {

    height: 300px;
    margin-bottom: 30px;
    border-color: #c0a74b !important;
}

.item_title {
    font-family: 'Lato' !important, sans-serif;
    font-weight: bolder !important;
    font-size: 1.5rem !important;
    text-shadow: 2px 2px 8px black;
    color: #F7F7F7;

}

.button_item {
    font-size: 1.5rem;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #c0a74b;
    border-color: #c0a74b;
    color: #F7F7F7;
    font-family: 'Lato', sans-serif;
    border-style: solid;
    text-shadow: 2px 2px 8px #c0a74b;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12);
}

.button_item:hover {
    text-decoration: none;
    color: #F7F7F7;



}

.overlay-content {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    opacity: 0;

}

.overlay-content:hover {
    opacity: 1;
}

.card1 {
    display: flex;
    justify-content: center;
}

@media (max-width: 1024px) {

    .card-img {
        width: 200px !important;
        height: 240px;


    }

    .card {

        height: 250px !important;

    }


}

@media (max-width: 500px) {

    .card-img {
        width: 250px !important;
        height: 280px;


    }

    .card {

        height: 300px !important;
        margin-bottom: 30px;
        border-color: #c0a74b !important;
    }
}

.carousel2 {


    height: 650px;
}

.shop-title {

    font-family: 'Poppins', sans-serif;
    font-size: 3rem;
    color: #c0a74b;


}

.table-bordered {
    border: 2px solid #c0a74b !important;

}

.table-bordered td, .table-bordered th {
    border:1px solid #c0a74b !important;
}

#activate {
     width: 140px;
    height: 40px;
    border-radius: 10px;
    border-color: #c0a74b;
    color: #F7F7F7;
    background-color: #c0a74b;
    text-shadow: 2px 2px 8px #F7F7F7;
    font-size: 1.15rem;
    font-family: 'Roboto Mono', monospace;
    border-style: solid;

}

#archive{
    border-color: #c0a74b;
    background-color: #F7F7F7;
    color: #c0a74b;
    width: 140px;
    height: 40px;
    border-radius: 10px;
      text-shadow: 2px 2px 8px #F7F7F7;
    font-size: 1.15rem;
    font-family: 'Roboto Mono', monospace;
    border-style: solid;
    


}



#archive:hover {
    text-decoration: none;
    color: #F7F7F7;
    text-shadow: 2px 2px 8px #F7F7F7;
    border-color: #c0a74b;
    background-color:#c0a74b;

}

.btn-2 {

    
}

#activate:hover{
    border-color: #c0a74b;
    background-color: #F7F7F7;
    color: #c0a74b;
}